/* CSS Document */


/* Emuna

.texte-rouge {
	color: #FF0000;
}

.texte-noir {
	color: #000000;
}

a.assoc-emuna {
	background-image:url(images/Assoc-emuna_gif.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

a.assoc-emuna:hover {
	background-image:url(images/Assoc-emuna_gif.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
*/

/* Menu gauche */

.div-gauche-rouge {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;	
}

.div-gauche-rouge-main {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
        background-color:red;
}


.gauche-rouge {
	color: #FF0000;
	text-decoration:none
}

.gauche-rouge-main {
	color: #FFFFFF;
        font-weight:bold;
}



a.gauche-rouge:hover {
	color: #FF0000;
	font-weight: bolder;
}
.div-gauche-bleu {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;	
}

.div-gauche-bleu-main {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
        background-color:#0A50A1;
}


.gauche-bleu {
	color: #0A50A1;
	text-decoration:none
}

.gauche-bleu-main {
	color: #FFFFFF;
        font-weight:bold;
}


a.gauche-bleu:hover {
	color: #0A50A1;
	font-weight: bolder;
}

.div-gauche-jaune {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;	
}

.div-gauche-jaune-main {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
        background-color:#FF7F00;
}

.gauche-jaune {
	color: #FF7F00;
	text-decoration:none
}

.gauche-jaune-main {
	color: #FFFFFF;
        font-weight:bold;
}


a.gauche-jaune:hover {
	color: #FF7F00;
	font-weight: bolder;
}

.div-gauche-vert {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;	
}

.div-gauche-vert-main {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;	
        background-color:#338926;
}

.gauche-vert {
	color: #338926;
	text-decoration:none
}

.gauche-vert-main {
	color: #FFFFFF;
        font-weight:bold;
}


a.gauche-vert:hover {
	color: #338926;
	font-weight: bolder;
}

.div-gauche-noir {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;	
}

.div-gauche-noir-main {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;	
        background-color:#4E2114;
}

.gauche-noir {
	color: #4E2114;
	text-decoration:none
}

.gauche-noir-main {
	color: #FFFFFF;
        font-weight:bold;
}


a.gauche-noir:hover {
	color: #4E2114;
	font-weight: bolder;
}



/* Menu haut */

.menu-haut {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;	
}


.rouge {
	font-family: Arial, Helvetica, sans-serif;
	color:#FF0000;
}

a.rouge:hover {
	color: #FF0000;
	font-weight: lighter;
}


.bleu {
	color: #0A50A1;
    background-image: images/e-rencontres.gif;
}

a.bleu:hover {
	color: #0A50A1;
	font-weight: lighter;
}


.jaune {
	color: #FF7F00;
}

a.jaune:hover {
	color: #FF7F00;
	font-weight: lighter;
}

.vert {
	color: #338926;
}

a.vert:hover {
	color: #338926;
	font-weight: lighter;
}

.noir {
	color: #000000;
}

a.noir:hover {
	color: #000000;
	font-weight: lighter;
}

Liens sans classe

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #666666;
}


/* Menu bas */

.menu-bas {
	font-size: x-small; 
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.blanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration:none
}

a.blanc:hover {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 10pt;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	width: 680px;
}
.div-texte {
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 40px;
}

.texte-strong {
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: small-caps;
}
.lien-texte-rouge {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none
}
a.lien-texte-rouge:hover {
	font-style: italic;
	color: #B00000;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
tr.table-menu-gauche-et-texte {
        display:table-cell;
	vertical-align:top;
}
.liens-page-liens {
	font-family: Arial, Helvetica, sans-serif;
	color: #663333;
}
a.liens-page-liens:hover {
	color: #FFFFFF;
	background-color: #663300;
}
